Saltar al contenido
Conéctate para seguir esto  
vampiro

Celeste, duda sobre la instalacion

    Recommended Posts

    Buenas tardes:

    He entrado en cydia y he visto que celeste ya no me sale que la version que tengo es incompatible. Por tanto mi pregunta es.........¿se puede instalar celeste para los que tenemos la version 4.3.1 en el iphone 4 totalmente funcional? Muchas gracias.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Invitado
    Este tema está cerrado a más respuestas.
    Conéctate para seguir esto  

    ×